<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
    <rewriteURI uriStartString="http://www.xbrl.org/" rewritePrefix="../www.xbrl.org/"/>
    <rewriteURI uriStartString="https://www.xbrl.org/" rewritePrefix="../www.xbrl.org/"/>
    <rewriteURI uriStartString="http://www.eurofiling.info/" rewritePrefix="../www.eurofiling.info/"/>
    <rewriteURI uriStartString="http://www.bankofengland.co.uk/" rewritePrefix="../www.bankofengland.co.uk/"/>
    <rewriteURI uriStartString="http://eiopa.europa.eu/" rewritePrefix="../eiopa.europa.eu/"/>
</catalog>
